<?php
namespace Incoviba\Common\Controller;

use Psr\Http\Message\ServerRequestInterface as Request;
use Psr\Http\Message\ResponseInterface as Response;
use Slim\Views\Blade as View;

class Ventas {
  public function __invoke(Request $request, Response $response, View $view): Response {
    return $view->render($response, 'ventas.list');
  }
  public function proyecto(Request $request, Response $response, View $view, $proyecto_id): Response {
    return $view->render($response, 'ventas.show', compact('proyecto_id'));
  }
}
